noinst_LIBRARIES=librsa.a
librsa_a_SOURCES=rsa_enc.c rsa_err.c rsa_gen.c rsa_lib.c rsa_saos.c rsa_sign.c
INCLUDES=-I$(top_srcdir)/crypto

EXTRA_DIST=Makefile.ssl rsa.err rsa.h

errors rsa_err.c rsa.h: rsa.err
	perl $(top_srcdir)/util/err-ins.pl rsa.err rsa.h
	perl $(top_srcdir)/crypto/err/err_genc.pl rsa.h rsa_err.c
